» Ubuntu » Balíky

Error

two or more packages specified (libcsoundac-dev lucid)